package jp.co.powerbeans.websukui;

/**
 * Const class by jp/co/powerbeans/websukui/msg.
 */
public final class Msg {

  static java.util.ResourceBundle bundle = java.util.ResourceBundle.getBundle("jp.co.powerbeans.websukui.msg");

  /**
   * return value of registed in jp/co/powerbeans/websukui/msg.
   * @return "登録しました。"
   */
  public static final String getRegisted() {
    return bundle.getString("registed");
  }

  /**
   * return value of to.confirm in jp/co/powerbeans/websukui/msg.
   * @return "送信実行画面へ"
   */
  public static final String getToConfirm() {
    return bundle.getString("to.confirm");
  }

  /**
   * return value of to.cand in jp/co/powerbeans/websukui/msg.
   * @return "送信先候補"
   */
  public static final String getToCand() {
    return bundle.getString("to.cand");
  }

  /**
   * return value of default.url in jp/co/powerbeans/websukui/msg.
   * @return "http://www.yahoo.co.jp/"
   */
  public static final String getDefaultUrl() {
    return bundle.getString("default.url");
  }

  /**
   * return value of clear.select in jp/co/powerbeans/websukui/msg.
   * @return "選択から解除"
   */
  public static final String getClearSelect() {
    return bundle.getString("clear.select");
  }

  /**
   * return value of bcc in jp/co/powerbeans/websukui/msg.
   * @return "BCC"
   */
  public static final String getBcc() {
    return bundle.getString("bcc");
  }

  /**
   * return value of round.times in jp/co/powerbeans/websukui/msg.
   * @return "巡回回数"
   */
  public static final String getRoundTimes() {
    return bundle.getString("round.times");
  }

  /**
   * return value of sended.all in jp/co/powerbeans/websukui/msg.
   * @return "送信完了しました。"
   */
  public static final String getSendedAll() {
    return bundle.getString("sended.all");
  }

  /**
   * return value of start.round in jp/co/powerbeans/websukui/msg.
   * @return "巡回開始"
   */
  public static final String getStartRound() {
    return bundle.getString("start.round");
  }

  /**
   * return value of menu.output.html in jp/co/powerbeans/websukui/msg.
   * @return "HTML出力(&E)"
   */
  public static final String getMenuOutputHtml() {
    return bundle.getString("menu.output.html");
  }

  /**
   * return value of to.confirm.text in jp/co/powerbeans/websukui/msg.
   * @return "送信テスト"
   */
  public static final String getToConfirmText() {
    return bundle.getString("to.confirm.text");
  }

  /**
   * return value of column.target.value in jp/co/powerbeans/websukui/msg.
   * @return "取得値"
   */
  public static final String getColumnTargetValue() {
    return bundle.getString("column.target.value");
  }

  /**
   * return value of add.account.before.send.mail in jp/co/powerbeans/websukui/msg.
   * @return "メール配信前にメールアカウントを登録してください。"
   */
  public static final String getAddAccountBeforeSendMail() {
    return bundle.getString("add.account.before.send.mail");
  }

  /**
   * return value of send.account in jp/co/powerbeans/websukui/msg.
   * @return "送信アカウント"
   */
  public static final String getSendAccount() {
    return bundle.getString("send.account");
  }

  /**
   * return value of target.ptn in jp/co/powerbeans/websukui/msg.
   * @return "対象パターン"
   */
  public static final String getTargetPtn() {
    return bundle.getString("target.ptn");
  }

  /**
   * return value of title.main in jp/co/powerbeans/websukui/msg.
   * @return "WebSukui"
   */
  public static final String getTitleMain() {
    return bundle.getString("title.main");
  }

  /**
   * return value of body in jp/co/powerbeans/websukui/msg.
   * @return "本文"
   */
  public static final String getBody() {
    return bundle.getString("body");
  }

  /**
   * return value of selected.to in jp/co/powerbeans/websukui/msg.
   * @return "選択済み送信先"
   */
  public static final String getSelectedTo() {
    return bundle.getString("selected.to");
  }

  /**
   * return value of send in jp/co/powerbeans/websukui/msg.
   * @return "送信"
   */
  public static final String getSend() {
    return bundle.getString("send");
  }

  /**
   * return value of menu.clear in jp/co/powerbeans/websukui/msg.
   * @return "クリア(&C)"
   */
  public static final String getMenuClear() {
    return bundle.getString("menu.clear");
  }

  /**
   * return value of group in jp/co/powerbeans/websukui/msg.
   * @return "グループ"
   */
  public static final String getGroup() {
    return bundle.getString("group");
  }

  /**
   * return value of cc in jp/co/powerbeans/websukui/msg.
   * @return "CC"
   */
  public static final String getCc() {
    return bundle.getString("cc");
  }

  /**
   * return value of round.url in jp/co/powerbeans/websukui/msg.
   * @return "巡回URL"
   */
  public static final String getRoundUrl() {
    return bundle.getString("round.url");
  }

  /**
   * return value of round.depth in jp/co/powerbeans/websukui/msg.
   * @return "巡回深度"
   */
  public static final String getRoundDepth() {
    return bundle.getString("round.depth");
  }

  /**
   * return value of invalid.times in jp/co/powerbeans/websukui/msg.
   * @return "回数の指定が不正です。"
   */
  public static final String getInvalidTimes() {
    return bundle.getString("invalid.times");
  }

  /**
   * return value of from in jp/co/powerbeans/websukui/msg.
   * @return "FROM"
   */
  public static final String getFrom() {
    return bundle.getString("from");
  }

  /**
   * return value of select in jp/co/powerbeans/websukui/msg.
   * @return "選択"
   */
  public static final String getSelect() {
    return bundle.getString("select");
  }

  /**
   * return value of to in jp/co/powerbeans/websukui/msg.
   * @return "TO"
   */
  public static final String getTo() {
    return bundle.getString("to");
  }

  /**
   * return value of sended.history in jp/co/powerbeans/websukui/msg.
   * @return "送信履歴"
   */
  public static final String getSendedHistory() {
    return bundle.getString("sended.history");
  }

  /**
   * return value of column.no in jp/co/powerbeans/websukui/msg.
   * @return "No"
   */
  public static final String getColumnNo() {
    return bundle.getString("column.no");
  }

  /**
   * return value of menu.import.email in jp/co/powerbeans/websukui/msg.
   * @return "Email取込(&I)"
   */
  public static final String getMenuImportEmail() {
    return bundle.getString("menu.import.email");
  }

  /**
   * return value of column.url in jp/co/powerbeans/websukui/msg.
   * @return "URL"
   */
  public static final String getColumnUrl() {
    return bundle.getString("column.url");
  }

  /**
   * return value of duplicate.data.dust in jp/co/powerbeans/websukui/msg.
   * @return "重複データを取得しない"
   */
  public static final String getDuplicateDataDust() {
    return bundle.getString("duplicate.data.dust");
  }

  /**
   * return value of subject in jp/co/powerbeans/websukui/msg.
   * @return "件名"
   */
  public static final String getSubject() {
    return bundle.getString("subject");
  }

  /**
   * return value of send.test in jp/co/powerbeans/websukui/msg.
   * @return "送信テスト"
   */
  public static final String getSendTest() {
    return bundle.getString("send.test");
  }

  /**
   * return value of invalie.target.ptn in jp/co/powerbeans/websukui/msg.
   * @return "対象パターンが不正です。"
   */
  public static final String getInvalieTargetPtn() {
    return bundle.getString("invalie.target.ptn");
  }
}
