/**
 * WebSukui
 * copyright PowerBEANS Co., Ltd.
 * create date 2006/10/05
 * amonden
 */
package jp.co.powerbeans.websukui.swt;

import java.util.Comparator;

import jp.co.powerbeans.common.Dict;

/**
 * ColumnCompare
 * 
 * @author amonden
 * @create date 2006/10/05
 */

public class ColumnCompare implements Comparator<java.lang.String> {

  private Class masterCls;

  public ColumnCompare(Class master_cls) {
    this.masterCls = master_cls;
  }

  /*
   * (non-Javadoc)
   * 
   * @see java.util.Comparator#compare(java.lang.Object, java.lang.Object)
   */
  public int compare(String o1, String o2) {
    // プロパティファイルから順番を取得
    return Dict.compare(masterCls.getName(), masterCls.getSimpleName(), o1, o2);
  }
}
