/**
 * WebSukui
 * copyright PowerBEANS Co., Ltd.
 * create date 2006/10/05
 * amonden
 */
package jp.co.powerbeans.websukui.model;

import java.io.Serializable;

/**
 * Customer
 * @author amonden
 * @create date 2006/10/05
 */
public class Customer implements Serializable {

  /**
   * 
   */
  private static final long serialVersionUID = 7597013063289352215L;
  private int customerId;
  private String name;
  private String kanaName;
  private String companyName;
  private String jobBushoLH;
  private String jobYakushokuLH;
  private String email;
  private String url;
  private String tel;
  private String mobileTel;
  private String zipCodeLH;
  private String addrLH;
  private String countryLH;
  private String nickName;
  private int customerGrpId;
  
  /**
   * addrHid を取得する
   * @return addrHid
   */
  public String getAddrLH() {
    return addrLH;
  }
  /**
   * addrHid を設定する
   * @param addrHid 設定する addrHid
   */
  public void setAddrLH(String addrHid) {
    this.addrLH = addrHid;
  }
  /**
   * companyName を取得する
   * @return companyName
   */
  public String getCompanyName() {
    return companyName;
  }
  /**
   * companyName を設定する
   * @param companyName 設定する companyName
   */
  public void setCompanyName(String companyName) {
    this.companyName = companyName;
  }
  /**
   * countryHid を取得する
   * @return countryHid
   */
  public String getCountryLH() {
    return countryLH;
  }
  /**
   * countryHid を設定する
   * @param countryHid 設定する countryHid
   */
  public void setCountryLH(String countryHid) {
    this.countryLH = countryHid;
  }
  /**
   * customerId を取得する
   * @return customerId
   */
  public int getCustomerId() {
    return customerId;
  }
  /**
   * customerId を設定する
   * @param customerId 設定する customerId
   */
  public void setCustomerId(int customerId) {
    this.customerId = customerId;
  }
  /**
   * email を取得する
   * @return email
   */
  public String getEmail() {
    return email;
  }
  /**
   * email を設定する
   * @param email 設定する email
   */
  public void setEmail(String email) {
    this.email = email;
  }
  /**
   * jobBushoHid を取得する
   * @return jobBushoHid
   */
  public String getJobBushoLH() {
    return jobBushoLH;
  }
  /**
   * jobBushoHid を設定する
   * @param jobBushoHid 設定する jobBushoHid
   */
  public void setJobBushoLH(String jobBushoHid) {
    this.jobBushoLH = jobBushoHid;
  }
  /**
   * jobYakushokuHid を取得する
   * @return jobYakushokuHid
   */
  public String getJobYakushokuLH() {
    return jobYakushokuLH;
  }
  /**
   * jobYakushokuHid を設定する
   * @param jobYakushokuHid 設定する jobYakushokuHid
   */
  public void setJobYakushokuLH(String jobYakushokuHid) {
    this.jobYakushokuLH = jobYakushokuHid;
  }
  /**
   * kanaName を取得する
   * @return kanaName
   */
  public String getKanaName() {
    return kanaName;
  }
  /**
   * kanaName を設定する
   * @param kanaName 設定する kanaName
   */
  public void setKanaName(String kanaName) {
    this.kanaName = kanaName;
  }
  /**
   * mobileTel を取得する
   * @return mobileTel
   */
  public String getMobileTel() {
    return mobileTel;
  }
  /**
   * mobileTel を設定する
   * @param mobileTel 設定する mobileTel
   */
  public void setMobileTel(String mobileTel) {
    this.mobileTel = mobileTel;
  }
  /**
   * name を取得する
   * @return name
   */
  public String getName() {
    return name;
  }
  /**
   * name を設定する
   * @param name 設定する name
   */
  public void setName(String name) {
    this.name = name;
  }
  /**
   * nickName を取得する
   * @return nickName
   */
  public String getNickName() {
    return nickName;
  }
  /**
   * nickName を設定する
   * @param nickName 設定する nickName
   */
  public void setNickName(String nickName) {
    this.nickName = nickName;
  }
  /**
   * tel を取得する
   * @return tel
   */
  public String getTel() {
    return tel;
  }
  /**
   * tel を設定する
   * @param tel 設定する tel
   */
  public void setTel(String tel) {
    this.tel = tel;
  }
  /**
   * url を取得する
   * @return url
   */
  public String getUrl() {
    return url;
  }
  /**
   * url を設定する
   * @param url 設定する url
   */
  public void setUrl(String url) {
    this.url = url;
  }
  /**
   * zipCodeHid を取得する
   * @return zipCodeHid
   */
  public String getZipCodeLH() {
    return zipCodeLH;
  }
  /**
   * zipCodeHid を設定する
   * @param zipCodeHid 設定する zipCodeHid
   */
  public void setZipCodeLH(String zipCodeHid) {
    this.zipCodeLH = zipCodeHid;
  }
  /**
   * groupId を取得する
   * @return groupId
   */
  public int getCustomerGrpId() {
    return customerGrpId;
  }
  /**
   * groupId を設定する
   * @param groupId 設定する groupId
   */
  public void setCustomerGrpId(int groupId) {
    this.customerGrpId = groupId;
  }
}
