/**
 * WebSukui
 * copyright PowerBEANS Co., Ltd.
 * create date 2006/10/05
 * amonden
 */
package jp.co.powerbeans.websukui.model;

import java.io.Serializable;

/**
 * MailConfig
 * @author amonden
 * @create date 2006/10/05
 */
public class MailConfig implements Serializable {

  /**
   * 
   */
  private static final long serialVersionUID = 7597013063289352215L;
  private int mailConfigId;
  private String mailName;
  private String mailEmail;
  private String mailAccount;
  private String mailPasswordLH;
  private String mailPop3;
  private String mailSmtp;
  private boolean mailUseSmtpAuth;
  private int mailPop3PortLH;
  private int mailSmtpPortLH;
  /**
   * mailAccount を取得する
   * @return mailAccount
   */
  public String getMailAccount() {
    return mailAccount;
  }
  /**
   * mailAccount を設定する
   * @param mailAccount 設定する mailAccount
   */
  public void setMailAccount(String mailAccount) {
    this.mailAccount = mailAccount;
  }
  /**
   * mailConfigId を取得する
   * @return mailConfigId
   */
  public int getMailConfigId() {
    return mailConfigId;
  }
  /**
   * mailConfigId を設定する
   * @param mailConfigId 設定する mailConfigId
   */
  public void setMailConfigId(int mailConfigId) {
    this.mailConfigId = mailConfigId;
  }
  /**
   * mailEmail を取得する
   * @return mailEmail
   */
  public String getMailEmail() {
    return mailEmail;
  }
  /**
   * mailEmail を設定する
   * @param mailEmail 設定する mailEmail
   */
  public void setMailEmail(String mailEmail) {
    this.mailEmail = mailEmail;
  }
  /**
   * mailName を取得する
   * @return mailName
   */
  public String getMailName() {
    return mailName;
  }
  /**
   * mailName を設定する
   * @param mailName 設定する mailName
   */
  public void setMailName(String mailName) {
    this.mailName = mailName;
  }
  /**
   * mailPassword を取得する
   * @return mailPassword
   */
  public String getMailPasswordLH() {
    return mailPasswordLH;
  }
  /**
   * mailPassword を設定する
   * @param mailPassword 設定する mailPassword
   */
  public void setMailPasswordLH(String mailPassword) {
    this.mailPasswordLH = mailPassword;
  }
  /**
   * mailPop3 を取得する
   * @return mailPop3
   */
  public String getMailPop3() {
    return mailPop3;
  }
  /**
   * mailPop3 を設定する
   * @param mailPop3 設定する mailPop3
   */
  public void setMailPop3(String mailPop3) {
    this.mailPop3 = mailPop3;
  }
  /**
   * mailPop3Port を取得する
   * @return mailPop3Port
   */
  public int getMailPop3PortLH() {
    return mailPop3PortLH;
  }
  /**
   * mailPop3Port を設定する
   * @param mailPop3Port 設定する mailPop3Port
   */
  public void setMailPop3PortLH(int mailPop3Port) {
    this.mailPop3PortLH = mailPop3Port;
  }
  /**
   * mailSmtp を取得する
   * @return mailSmtp
   */
  public String getMailSmtp() {
    return mailSmtp;
  }
  /**
   * mailSmtp を設定する
   * @param mailSmtp 設定する mailSmtp
   */
  public void setMailSmtp(String mailSmtp) {
    this.mailSmtp = mailSmtp;
  }
  /**
   * mailSmtpPort を取得する
   * @return mailSmtpPort
   */
  public int getMailSmtpPortLH() {
    return mailSmtpPortLH;
  }
  /**
   * mailSmtpPort を設定する
   * @param mailSmtpPort 設定する mailSmtpPort
   */
  public void setMailSmtpPortLH(int mailSmtpPort) {
    this.mailSmtpPortLH = mailSmtpPort;
  }
  /**
   * mailUseSmtpAuth を取得する
   * @return mailUseSmtpAuth
   */
  public boolean isMailUseSmtpAuth() {
    return mailUseSmtpAuth;
  }
  /**
   * mailUseSmtpAuth を設定する
   * @param mailUseSmtpAuth 設定する mailUseSmtpAuth
   */
  public void setMailUseSmtpAuth(boolean mailUseSmtpAuth) {
    this.mailUseSmtpAuth = mailUseSmtpAuth;
  }
}
