/**
 * WebSukui
 * copyright PowerBEANS Co., Ltd.
 * create date 2006/10/05
 * amonden
 */
package jp.co.powerbeans.websukui.model;

import java.io.Serializable;

/**
 * SendMailHistory.
 * 送信メール履歴
 * @author amonden
 * @create date 2006/10/05
 */
public class SendMailHistory implements Serializable {

  /**
   * 
   */
  private static final long serialVersionUID = 7597013063289352215L;
  private int sendMailHistoryId;
  private String subject;
  private String body;
  private String cc;
  private String bcc;
  
  
  /**
   * body を取得する
   * @return body
   */
  public String getBody() {
    return body;
  }
  /**
   * body を設定する
   * @param body 設定する body
   */
  public void setBody(String body) {
    this.body = body;
  }
  /**
   * sendMailHistoryId を取得する
   * @return sendMailHistoryId
   */
  public int getSendMailHistoryId() {
    return sendMailHistoryId;
  }
  /**
   * sendMailHistoryId を設定する
   * @param sendMailHistoryId 設定する sendMailHistoryId
   */
  public void setSendMailHistoryId(int sendMailHistoryId) {
    this.sendMailHistoryId = sendMailHistoryId;
  }
  /**
   * subject を取得する
   * @return subject
   */
  public String getSubject() {
    return subject;
  }
  /**
   * subject を設定する
   * @param subject 設定する subject
   */
  public void setSubject(String subject) {
    this.subject = subject;
  }
  /**
   * bcc を取得する
   * @return bcc
   */
  public String getBcc() {
    return bcc;
  }
  /**
   * bcc を設定する
   * @param bcc 設定する bcc
   */
  public void setBcc(String bcc) {
    this.bcc = bcc;
  }
  /**
   * cc を取得する
   * @return cc
   */
  public String getCc() {
    return cc;
  }
  /**
   * cc を設定する
   * @param cc 設定する cc
   */
  public void setCc(String cc) {
    this.cc = cc;
  }
}
